<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21c5625991b32c29463d9a233f83f2cf">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
